#header-right
{
	width:53.5%;
	height:auto;
	float:right;
	padding:0;
	margin:0;
}

#header-right .header-contact 
{
	color:#253d01;	
	font:20px Arial,sans-serif;
	list-style:none;	
	width:100%;
	float:right;
	padding:0;
	margin:0;
}

#header-right .header-contact li
{		
	font-weight:bold;
	float:right;
	padding:0;
	margin:.8%;
	display:inline;
}

#header-right .slogan
{
	width:100%;
	color:#5e7f36;
	font:30px Tahoma,sans-serif;
	float:left;
	padding:0;
	margin:0 2%;
}

#header-right .phone
{
	color:#253d01;	
	font:20px Arial,sans-serif;
	float:right;
	padding:0;
	margin:0 1%;
}

.menu
{
	width:100%;
	float:right;
	/* margin:8.5% 0 0 auto; */
}

.toggleMenu {
    display:  none;
    padding: 10px 15px;
    color: #fff;
}

.nav{
	width:94%;
    list-style: none;
	float:right;
	background-image: url("images/menu_bg.jpg");
	
}

.nav-wrapper {
	width:auto;
    list-style: none;
	float:right;
	background-image: url("images/menu_bg.jpg");
	
}
.arrow
{	
	width:20px;
	height:36px;
	float:right;
	padding:0;
	margin:0;
	display:block;
	background-image: url("images/arrow.png");
}
.nav-wrapper:before,
.nav-wrapper:after {
    content: " "; 
    display: table; 
}
.nav-wrapper:after {
    clear: both;
}
.nav-wrapper ul {
    list-style: none;
	width:100%;
	float:right;    
}
.nav-wrapper a {
    padding:8px 15px;
    color:#fff;
}
.nav-wrapper li {
    position: relative;
}
.nav-wrapper > li {
    float: left;
}
.nav-wrapper > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav-wrapper > li > a {
    display: block;
}
.nav-wrapper li  ul {
    position: absolute;
    left: -9999px;
}
.nav-wrapper > li.hover > ul {
    left: 0;
}
.nav-wrapper li li.hover ul {
    left: 100%;
    top: 0;
}
.nav-wrapper li li a {
    display: block;
    background: #666;
    position: relative;
    z-index:100;
    border-top: 1px solid #666;
}
.nav-wrapper li li li a {
    background:#666;
    z-index:200;
    border-top: 1px solid #666;
}

.nav-wrapper a:hover, .nav-wrapper a:active,
.nav-wrapper a:visited 
{
	 background-image: url("images/menu_bg.gif");
	color: #fff;
	text-shadow: none !important;
}

@media screen and (max-width: 720px) 
{
	#header-right
	{
		width:100%;
		float:left;
	}
	
	#header-right .header-contact li
	{		
		margin:0 2%;
	}
	
	
	#header-right p
	{
		margin:1% 0;
	}

	.menu{
		width:99%;
		float:left;
		margin:2% 0;
	}
	
	.toggleMenu {
		display:  none;
		background: #666;
		padding: 10px 15px;
		color: #fff;
	}
}

@media screen and (max-width: 480px) {
	#header-right
	{
		width:100%;
		float:left;
	}
	
	#header-right .header-contact li
	{		
		margin:0 2%;
	}
	
	
	#header-right p
	{
		margin:1% 0;
	}

	.menu{
		width:100%;
		float:left;
		margin:0;
	}	
	.active {
		display: block;
	}
	
	.nav
	{
		width:100%;
		float:left;border-radius:0 5px 5px 5px;
	}
	
	.nav-wrapper {
		width:100%;
		float:left;
		border-radius:0 5px 5px 5px;
	}

	.nav-wrapper > li {
		width:100%;
		float:left;
	}
	.nav-wrapper > li > .parent {
		background-position: 95% 50%;
	}
	.nav-wrapper li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.nav-wrapper ul {
		display: block;
		width: 100%;
	}
	.nav-wrapper > li.hover > ul , .nav-wrapper li li.hover ul {
		position: static;
	}	
	
	.arrow
	{	
		display:none;
	}
}